body   { color: #003; background: #99c url("../img/bg3.jpg"); text-align: center; margin: 0 }
h1      { color: #9cf; font-size: 90%; margin: 0 }
h2           { color: #6cf; font-size: 100%; font-style: normal; font-weight: bold; background-color: #006; margin-top: 50px; margin-bottom: 20px; padding-top: 6px; padding-bottom: 5px; padding-left: 15px; clear: both; border-bottom: 1px solid #39c; border-left: 10px double #39c;   }
h3        { color: #006; font-size: 110%; font-weight: bold; background-color: #99f; background-image: url("../gall/img/midashi.gif"); background-repeat: no-repeat; background-position: 0 5px; margin-top: 30px; margin-bottom: 5px; margin-left: 5px; padding: 3px 1px 3px 25px; clear: both; border-bottom: 2px dotted;  }
h4      { color: #006; font-size: 80%; font-style: normal; font-weight: normal; margin: 0; padding: 0 0 20px 30px; clear: both }
i   { color: #8b008b; font-style: normal; font-weight: bold; margin-top: 40px }
strong  { color: #8b008b; font-style: normal; font-weight: bold; margin-top: 40px }
b { font-weight: bold }
ul   { font-size: 90%; line-height: 150%; list-style-type: none; margin: 0px; padding-top: 5px; padding-left: 10px }
a:link { color: #8b008b }
a:hover { color: #f9c }
a:visited { color: #4b0082 }
a:active { color: #f9c }
a.menu:link { color: #9cf }
a.menu:hover { color: #ffc0cb }
a.menu:visited { color: #9cf }
.description  { color: #9cf; font-size: 90%; font-weight: normal; background-color: #000; margin-bottom: 0; padding-top: 4px; padding-bottom: 4px }
.contents          { text-align: left; display: block; margin: 50px auto 100px; width: 700px }
.contents p  { font-size: 90%; line-height: 150% }
.contents2      { background-color: #ccf; text-align: left; display: block; margin: 30px 20% 100px; padding: 90px 20px 50px; width: 600px }
.contents2 p    { font-size: 90%; line-height: 150% }
.head  { color: #f9c; font-size: 90%; background-color: #000; text-align: left; text-indent: 30px; padding-top: 4px; padding-bottom: 4px }
.date { color: #006; font-size: 80%; font-weight: bold; text-align: center; margin-top: 20px }
.img   { margin-right: 20px; float: left }
.sm      { font-size: 80%; line-height: 150%; margin-top: 0px; margin-bottom: 0px }
.ad { text-align: center; margin-top: 50px; margin-bottom: 50px }
.ad2  { text-align: center; margin-top: 50px; margin-bottom: 150px }
.text       { font-size: 90%; line-height: 150% }
.text2      { font-size: 90%; background-color: #ccf; padding: 5px 10px; border: solid 1px #003 }
p     { clear: both }
p.q         { color: #8b008b; font-size: 90%; line-height: 150%; background: url("../img/faq1.gif") no-repeat; padding-top: 4px; padding-bottom: 4px; padding-left: 40px }
p.a           { font-size: 90%; line-height: 150%; background: url("../img/faq2.gif") no-repeat; padding-top: 5px; padding-bottom: 5px; padding-left: 40px }
.back  { color: #909; font-weight: bold; padding-top: 30px; padding-bottom: 100px }
.story   { font-size: 80%; line-height: 145%; margin: 7px 0px 15px }
.ban  { font-size: 80%; margin-top: 50px }
.button  { margin-top: 5px }
.book    { font-size: 75%; line-height: 160%; margin: 3px 10px 5px }
.midashi    { font-weight: bold; font-size: 80%; margin-bottom: 0px; padding-top: 30px; padding-bottom: 0px }
.copy  { color: #006; font-size: 12px; text-align: center; margin-top: 50px; clear: both }
.foot   { color: #f9c; font-size: 90%; background-color: #000; text-align: left; text-indent: 30px; margin-top: 50px; padding-top: 4px; padding-bottom: 4px; clear: both }
.foot2 { color: #9cf; font-size: 12px; line-height: 24px; background-color: #000; text-align: center; margin-top: 70px; padding-top: 12px; padding-bottom: 15px }
